Package org.apache.sysds.runtime.frame.data.lib

## Interface FrameLibCompress

    public interface FrameLibCompress

### Method Summary

Static Methods
`static FrameBlock` `compress​(FrameBlock in, int k)`
`static FrameBlock` `compress​(FrameBlock in, int k, WTreeRoot root)`

### Method Detail

#### compress

    static FrameBlock compress​(FrameBlock in,
                               int k)

#### compress

    static FrameBlock compress​(FrameBlock in,
                               int k,
                               WTreeRoot root)